» Ubuntu » Пакети

Error

two or more packages specified (mnogosearch-dev hardy-updates)